package com.sunzee.mvp.homeactivity;

import com.sunzee.base.BaseView;

import java.io.File;
import java.util.ArrayList;

/**
 *  厕所状态 view
 */
public interface HomePageAView extends BaseView {

    /**
     * 更新日期
     *
     * @param sysTimeStr
     */
    void updateTime(CharSequence sysTimeStr);

    /**
     * 上传进阶参数
     */
    void getDataSuccess();

}
